body, td, p { 	
		font-family: arial, helvetica, sans-serif; 
		font-size: 9pt; 
		color: #222222; 
		line-height: 130%;
		text-align: justify;
}


td.orange {
		margin-left: 10px; 
		margin-right: 10px; 
		margin-top: 10px; 
		margin-bottom: 10px; 
		background-color: #ff6600;
}

td.padded10 {	
		padding-left: 10px; 
		padding-right: 10px; 
		padding-top: 10px; 
}
	

td.border { 
		border-style: solid;
		border-color: #999999;
		border-width: thin;
}

td.paddedright {
		padding-right: 5px;
		padding-top: 20px;
		padding-bottom: 20px;
} 

td.paddedright2 {
		padding-right: 15px;
		padding-top: 0px;
		padding-bottom: 0px;
} 


td.paddedleft {
		padding-left: 20px; 
}

td.paddedtop {
		padding-top: 20px; 
}

td.paddedbottom {
		padding-bottom: 20px; 
	
}
 
div.border {border: 1px solid #999999;
									padding: 10 10 10 10;}
a {	
		text-decoration: none; 
		color: #86b200; 
}

a.small {
		text-decoration: none; 
		color: #86b200; 
		font-size: 9px; 
}

a.small2 {
		font-size: 11px; 
		font-weight: normal; 
		line-height: 130%; 
		color: #646464; 		
		text-align: left;
}

a.q	{
		font-size: 12px; 
		font-weight: bold; 
		line-height: 120%; 
		color: #86B300; 		
		text-align: left;
}

a.white	{
		font-size: 12px; 
		font-weight: bold; 
		line-height: 120%; 
		color: #ffffff; 		
		text-align: left;
}

a.head1 {
		font-size: 24px; 
		font-weight: bold; 
		line-height: 100%; 
		color: #86B300; 		
		text-align: left;
}


a:hover {
		text-decoration: underline
		}

.head1 {
		color: #666666; 
		font-size: 24px; 
		font-weight: bold; 
		line-height: 100%
}

.subhead {
		font-family: arial;
		font-size: 12px; 
		font-weight: bold; 
		line-height: 120%; 
		color: #333333;
}

.sidebar {	
		font-family: verdana; 
		color: #666666; 
		font-size: 8pt; 
		margin-left: 10px; 
		margin-right: 10px; 
		text-align: justify; 
		line-height: 125%; 
}
.sidebartop {	
		font-family: verdana; 
		color: #666666; 
		font-size: 8pt; 
		margin-left: 10px; 
		margin-right: 10px; 
		text-align: left; 
		line-height: 125%; 
}

.sidebarright {
		font-family: verdana; 
		color: #aaaaaa; 
		font-size: 8pt; 
		margin-left: 10px; 
		margin-right: 10px; 
		text-align: right; 
		line-height: 125%; 
}

.supphead {
		font-family: verdana;
    font-size: 13px;
    font-weight: bold;
    line-height: 120%;
    color: #333333;
    }

.callout {
		font-size: 14pt; 
		color: #333333; 
		margin-left: 15px; 
		margin-right: 15px; 
		margin-bottom: 15px; 
		text-align: center;
}

.quote {
		font-size: 10pt;
		font-family: arial; 
		color: #333333; 
		line-height: 120%;
		margin-left: 15px;
		margin-top: 15px; 
		margin-right: 15px; 
		text-align: left;
}

.quote2 {
		text-align: right;
		font-size: 8pt;
		font-family: verdana;
		line-height: 110%; 
		color: #000000; 
		margin-left: 15px;
		margin-right: 15px;  
}

.small {
		font-family: verdana; 
		color: #000000; 
		font-size: 8pt; 
		margin-left: 10px; 
		margin-right: 10px; 
		text-align: left; 
		line-height: 125%; 
}

.smalljustify {
		font-family: verdana; 
		color: #000000; 
		font-size: 8pt; 
  
		text-align: justify; 
		line-height: 125%; 
}

.sidebar2 {
		font-family: verdana; 
		color: #666666; 
		font-size: 8pt;  
		text-align: left; 
		line-height: 125%; 
}

.sidebarbold {
		font-family: verdana; 
		color: #000000; 
		font-size: 10pt;  
		text-align: right; 
		line-height: 120%;
		font-weight: normal;
		}

.mwheader {
		font-size: 14pt; 
		color: #333333; 
		text-align: center;
		line-height: 130%;
}

.caption {font-family: verdana, helvetica, sans-serif; 
		font-size: 10px; 
		color: #303030; 
		line-height: 120%;
		text-align: left;
}

ul.tick { list-style-image: url(/images/gif/listtick.gif) }
ul.cross { list-style-image: url(/images/gif/listcross.gif) }

.toseewhat {font-family: verdana; font-size: 11px}

ul.pointlist li { margin-bottom: 8px; font-weight: bold }
ul.pointlist li div { font-weight: normal }

ul.spaced li { margin-bottom: 8px }
ol.spaced li { margin-bottom: 8px }

.entrybox { 
	background-color: #eee; 
	width: 100%; 
	border: 1px solid black; 
	padding: 8px
}

table.entrybox td { padding: 4px 2px }

.successbox {
	background-color: #efe;
	border: 2px solid #aea;
	padding: 8px;
	margin: 8px 0;
	font-weight: bold
}
.errorbox {
	background-color: #fcc;
	border: 2px solid #f55;
	padding: 8px;
	margin: 8px 0;
	font-weight: bold
}

#righthandside .orange {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

#presslogos {
	margin: -10px 0 40px 0;
	text-align: center;
}

#presslogos ul {
	margin: 0;
	padding: 0;
	list-style: none;
}